DEV Community

Discussion on: How to install Python 3.8 on Ubuntu?

Collapse
mortoray profile image
edA‑qa mort‑ora‑y Author

I have that installed, and that pip doesn't work correctly with python3.8. I needed the python3.8-venv to create a virtual environment, and then I could use pip within it.